.transition, .product-item-info, .product-item-info:hover .prod-img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out; }

.ellips {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block; }

.blog-content {
  margin-top: 15px;
  clear: both;
  font-size: 1rem; }
  .blog-content .link-blog-name {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.875rem;
    line-height: 24px; }

.post-author {
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }
  .post-author .authername {
    padding-left: 5px;
    color: #5c827d;
    font-size: 0.875rem; }
    .post-author .authername:hover, .post-author .authername:active, .post-author .authername.active {
      color: black !important; }

.blog-img, .blog-imgs {
  transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  position: relative !important;
  /*height: 0;
  line-height: 0;*/ }
  .blog-img a, .blog-imgs a {
    /*position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;*/ }

.blog-items {
  margin-bottom: 15px; }
  .blog-items .blog-row .form-row > [class*="col-"], .blog-items .blog-row .row > [class*="col-"] {
    padding-left: 7.5px;
    padding-right: 7.5px; }
  .blog-items .blog-row .blog-content {
    margin: 0; }
  .blog-items .blog-row .view {
    margin-right: 10px;
    color: #000000;
    font-size: 0.875rem; }
  .blog-items .blog-row .time {
    color: #000000;
    font-size: 0.875rem; }
  .blog-items .post-short-description {
    overflow: hidden;
    text-overflow: ellipsis;
    height: 48px;
    line-height: 24px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 5px 0 10px 0; }
  .blog-items .post-author {
    font-size: 0.875rem; }
  .blog-items .tab-content {
    padding: 0;
    border: none;
    background: none;
    margin: 10px 0 0 0; }
  .blog-items .nav-link {
    cursor: pointer;
    border: none; }
  .blog-items .post-readmore {
    margin-bottom: 15px; }
  .blog-items .blog-row {
    /*&:first-child {
    	max-width: 100%;
    	flex: 0 0 100%;
    	.blog-img {
    		img {
    			max-height: 100%;
    			height: 100%;
    			max-width: 100%;
    		}
    	}
    }		*/ }
  .blog-items .readmore {
    font-size: 0.875rem;
    color: #5c827d; }
  .blog-items .blog-list-date {
    font-size: 0.875rem;
    margin-bottom: 10px;
    line-height: 18px;
    height: 18px;
    display: block;
    color: #17a2b8; }

.blog-img {
  position: relative;
  overflow: hidden;
  text-align: center;
  margin-bottom: 5px; }
  .blog-img .spinIcon {
    position: absolute;
    right: 15px;
    top: 10px;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #fff;
    border: 3px solid #5c827d;
    border-radius: 50%;
    cursor: pointer;
    z-index: 8; }
    .blog-img .spinIcon i {
      color: #5c827d;
      line-height: 35px; }
  .blog-img .pinIn {
    background: #5c827d;
    border-color: #fff; }
    .blog-img .pinIn i {
      color: #fff; }

.blog-list-date {
  font-size: 0.875rem;
  color: #000000; }

@media all and (max-width: 767px) {
  .blog-items .blog-row {
    display: block; }
    .blog-items .blog-row .blog-img {
      margin: 0 0 15px 0; } }
.link-blog-name {
  display: block;
  font-weight: bold;
  color: #5c827d; }
  .link-blog-name:hover, .link-blog-name:active, .link-blog-name.active {
    color: #1d2827 !important; }

.link-blog-cat {
  display: block;
  color: #5c827d; }
  .link-blog-cat:hover, .link-blog-cat:active, .link-blog-cat.active {
    color: #1d2827 !important; }

.link-blog-widget-cat {
  display: block;
  color: #5c827d; }
  .link-blog-widget-cat:hover, .link-blog-widget-cat:active, .link-blog-widget-cat.active {
    color: black !important; }

.link-author {
  display: block;
  color: #5c827d; }
  .link-author:hover, .link-author:active, .link-author.active {
    color: #1d2827 !important; }

.link-sorting {
  display: block;
  color: #000000; }
  .link-sorting:hover, .link-sorting:active, .link-sorting.active {
    color: black !important; }

.link-account-menu {
  display: block;
  color: #000000;
  font-size: 1rem; }
  .link-account-menu:hover, .link-account-menu:active, .link-account-menu.active {
    color: black !important; }

.link-name-icon {
  display: block;
  color: #000000; }
  .link-name-icon:hover, .link-name-icon:active, .link-name-icon.active {
    color: black !important; }

.link-order {
  display: block;
  color: #6c757d; }
  .link-order:hover, .link-order:active, .link-order.active {
    color: #25282b !important; }

.left-sidebar .widget:first-child {
  margin-top: 50px; }

.blog-nav-item li i {
  vertical-align: baseline; }
.blog-nav-item .active {
  color: #5c827d !important; }

.tree, .tree-sub {
  list-style: none;
  margin: 0;
  padding: 0; }

.blogcatagory-widget .link-blog-cat {
  display: block;
  padding: 6px 12px 6px 0;
  border-bottom: 1px solid #fff;
  transition: all 0.5s;
  color: #000000;
  font-size: 1rem; }
  .blogcatagory-widget .link-blog-cat:hover, .blogcatagory-widget .link-blog-cat:active, .blogcatagory-widget .link-blog-cat.active {
    color: black !important; }
    .blogcatagory-widget .link-blog-cat:hover .arrows, .blogcatagory-widget .link-blog-cat:active .arrows, .blogcatagory-widget .link-blog-cat.active .arrows {
      opacity: 1; }
.blogcatagory-widget .arrows {
  opacity: 0;
  animation: all 0.5s; }

.widget {
  margin-bottom: 15px;
  margin-top: 30px; }
  .widget .text-large {
    margin-bottom: 10px;
    font-size: 1rem;
    text-transform: uppercase; }
  .widget .custom-line .blog-list-item {
    margin-top: 15px; }
  .widget.widget-blogcatagory {
    margin-top: 15px; }
  .widget ul {
    list-style: none;
    margin: 0;
    padding: 0; }

.date-time {
  font-size: 0.75rem;
  color: #6c757d;
  line-height: 24px; }

.blog-banner-img {
  position: relative;
  margin-bottom: 25px; }
  .blog-banner-img img {
    width: 100%;
    min-height: 250px;
    max-height: 250px;
    object-fit: cover; }
  .blog-banner-img .blog-caption {
    position: absolute;
    left: 30px;
    bottom: 20px; }
    .blog-banner-img .blog-caption a {
      color: #fff; }
    .blog-banner-img .blog-caption .banner-read-more {
      margin-top: 10px;
      transition: all .4s ease-in-out;
      -webkit-transition: all .4s ease-in-out;
      border: 1px solid #fff;
      padding: 10px 10px;
      display: inline-block;
      line-height: 1; }
      .blog-banner-img .blog-caption .banner-read-more:hover {
        background: #5c827d;
        border-color: #5c827d; }
      .blog-banner-img .blog-caption .banner-read-more i {
        font-size: 0.875rem;
        margin-left: 5px; }

#list_view .blog-row.line-default {
  padding: 7.5px 0; }

.product-img-slider .slick-arrow {
  background-color: #5c827d; }

.tree-sub .link-blog-cat {
  padding-left: 30px; }

.tree-sub1 .link-blog-cat {
  padding-left: 45px; }

.tree-sub2 .link-blog-cat {
  padding-left: 60px; }

.shortby {
  margin-left: auto;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  list-style: none;
  padding: 0;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  color: #000000;
  font-size: 1rem; }
  .shortby li > a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    text-transform: none; }
  .shortby .grid-switcher {
    display: block; }
  .shortby .mobilefilter {
    display: none; }
  .shortby .d-hide {
    display: block; }
  .shortby .showfilter {
    border: 1px solid #CECECE;
    margin-right: 10px;
    padding: 8px 0px 8px 10px; }
  .shortby .showpage {
    padding: 10px 0px; }
  .shortby .dropdown-toggle:after {
    color: #5c827d; }

.blog-content-wrap h2 {
  font-size: 1rem;
  color: #000000;
  margin: 15px 0;
  font-weight: bold; }

.tag-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  line-height: 16px;
  height: 30px;
  display: block; }
  .tag-wrap .link-tag {
    margin-right: 6px;
    margin-bottom: 6px;
    padding: 6px 12px;
    border: 1px solid #CECECE;
    display: inline-block;
    font-size: 0.875rem;
    color: #5c827d; }
    .tag-wrap .link-tag:hover, .tag-wrap .link-tag:active, .tag-wrap .link-tag.active {
      color: black !important; }

.category-wrap, .view-wraps, .post-author {
  line-height: 16px;
  height: 22px;
  display: block; }

.blog-item-row {
  margin-bottom: 10px;
  /*&.tag-wrap {
  	margin-bottom: 5px;
  	margin-top: 5px;
  }*/ }
  .blog-item-row .post-author {
    font-size: 0.875rem; }
  .blog-item-row .link-blog-cat {
    padding: 0;
    color: #5c827d;
    transition: all .5s ease-in;
    position: relative;
    font-weight: 500;
    font-size: 0.875rem;
    display: inline-block; }
    .blog-item-row .link-blog-cat:after {
      background: none repeat scroll 0 0 transparent;
      bottom: 0;
      content: "";
      display: block;
      height: 1px;
      left: 0px;
      position: absolute;
      background: #5c827d;
      transition: width 0.3s ease 0s, left 0.3s ease 0s;
      width: 100%; }
    .blog-item-row .link-blog-cat:hover, .blog-item-row .link-blog-cat:active, .blog-item-row .link-blog-cat.active {
      color: black !important; }
      .blog-item-row .link-blog-cat:hover:after, .blog-item-row .link-blog-cat:active:after, .blog-item-row .link-blog-cat.active:after {
        background: black !important; }
    .blog-item-row .link-blog-cat:not(:last-child) {
      margin-right: 10px; }

.load-more {
  padding: 20px 0;
  text-align: center; }

/* sidebar */
.right-sidebar .widget .tag-wrap, .left-sidebar .widget .tag-wrap {
  margin-top: 10px; }

.catagory-widget {
  background: #5c827d; }

.catagory-title, .blogcatagory-title, .blogSearch-title {
  text-transform: uppercase;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }
  .catagory-title i, .blogcatagory-title i, .blogSearch-title i {
    margin-right: 5px; }

.archive-title, .recent-blog-title, .tag-title, .feature-blog-title, .wishlist-title, .rssfeed-title {
  margin-bottom: 5px;
  text-transform: uppercase;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }
  .archive-title i, .recent-blog-title i, .tag-title i, .feature-blog-title i, .wishlist-title i, .rssfeed-title i {
    margin-right: 5px; }

.blog-cat-list li, .archive-list li, .rssfeed li {
  vertical-align: top;
  line-height: 1; }
.blog-cat-list a, .archive-list a, .rssfeed a {
  display: block;
  text-transform: uppercase; }
  .blog-cat-list a i, .archive-list a i, .rssfeed a i {
    vertical-align: baseline; }

.archive-list li {
  margin-bottom: 0px !important; }

.widget-signup-banner {
  position: relative; }
  .widget-signup-banner .widget-signup-heading {
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    padding: 0 5px;
    text-align: center; }
    .widget-signup-banner .widget-signup-heading a {
      color: #fff; }
    .widget-signup-banner .widget-signup-heading p {
      margin-bottom: 0; }
    .widget-signup-banner .widget-signup-heading h2 {
      font-size: 1.5rem; }

/*  Blog detail */
.view-time .view {
  margin-right: 15px; }

.share-fb {
  text-align: center;
  color: #000; }

.blog-desc {
  margin-top: 15px; }

.share-fb-wrap {
  display: flex;
  margin: 15px 0 25px 0;
  border-top: 1px solid #CECECE;
  padding: 20px 0;
  border-bottom: 1px solid #CECECE;
  align-items: center; }

/*updated css*/
.share-fb-wrap h3 {
  font-size: 0.875rem;
  padding-right: 40px;
  margin-bottom: 0; }
.share-fb-wrap .share-fb {
  background: #3B5998;
  color: #fff;
  margin: 0 15px 0px 0;
  height: 20px;
  padding: 0 6px;
  border-radius: 3px;
  display: inline-block;
  font-size: 11px;
  line-height: 20px; }
  .share-fb-wrap .share-fb i {
    float: left;
    margin-right: 10px;
    line-height: 20px; }
  .share-fb-wrap .share-fb:hover {
    opacity: .8; }
  .share-fb-wrap .share-fb + .share-fb {
    background: #55acee; }
  .share-fb-wrap .share-fb + .share-fb + .share-fb {
    background: #95D03A; }

.ajax-load {
  font-weight: 600;
  margin-bottom: 15px; }

.slick-dots button {
  display: none !important; }

.recent-blog {
  list-style: none;
  margin: 0;
  padding: 0; }

.view-wraps {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  margin-bottom: 15px; }

@media all and (max-width: 767px) {
  .left-sidebar {
    order: 2; } }
